UpdateAlarm
UpdateAlarm
PUT
/zstack/v1/zwatch/alarms/{uuid}/actionsOperation ID
UpdateAlarmSince
2.3Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
uuidStringRequiredThe resource UUID.
Body Fields
nameStringOptional. The resource name.
descriptionStringOptional. The detailed description of the resource.
comparisonOperatorStringOptional. The threshold comparison operator.
periodIntegerOptional. The threshold duration.
thresholdDoubleOptional. The threshold.
